Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 18:20:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi Support team,
I've received an SMS that the delivery of the below order was attempted today evening and there was no response from the customer. 
I'm curious to know how the delivery was attempted so that I don't miss it again. I've been home all day; in fact I've received 2 other deliveries in the evening. No one from the Centrepoint delivery team rang the doorbell or even knocked on the door. I didn't receive any call or message from the delivery person to hand the parcel to me. 
Not sure if the delivery was even attempted today.
Anyway, whenever the order is delivered, please ask the delivery person to leave the package at the door and give me a call or send me a message to inform me of the delivery. Thanks.
Regards,Farah

 
 
  On Mon, 30 Jan 2023 at 0:26, Centrepoint<[email-masked]> wrote:    
 
|  
|  
|  
|  Order number 9412484242 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi FARAH KHALIL, your order number is 9412484242.  |
|  |
|  The tracking number is FP013023000144.  |
|  |
|  
|  
 Order shipping to 
FARAH KHALIL
 Shurooq Mirdif
 Villa K23
 Villa K23
 Dubai, United Arab Emirates 
 Mobile: +971 509563516 
  |  
 Payment Method: 
Farah Khalil
 xxxx xxxx xxxx 9646 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001019620230130 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Printed Sleepsuit with Zip Closure - Set of 5  
 Color: Multicolour 
  Size: 6-9 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Superman Print Crew Neck T-shirt with Short Sleeves  
 Color: Blue 
  Size: M  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @centrepointme.
 |

 |

| 
|  | 
Call us on 800-MYCP (800-6927). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5645573